Прошу помощи!!!

Exidi
Новенький
Постов в этой теме: 4
Сообщения: 5
Зарегистрирован: 05 Октябрь 2010, 10:47

Непрочитанное сообщение 05 Октябрь 2010, 11:56

Доброго времени суток, уважаемые Форумчане.

По случаю появления прошивки iOS4.1 хочу поделиться своей историей. Прочитать ее стоит, ибо учиться нужно на чужих ошибках, а не на своих!

Прислал мне братишка iPhone 3G со штатов. Не джейлбрейкнутый. Поскольку дела с ними раньше не имел, то по великому уму сделал в iTunes восстановление от Apple на оффициальную прошивку 4.1.
Обновление и установка прошла гладко. Встала очередь за джейлбрейком. Зашел я в свою Mac OS (хакинтош). С помощью Redsn0w сделал джейл. Все гладко...
И тут я понял, что поторопися. Айфон сеть не видит - нужен анлок. Модем обновился до версии 5.14.02, бутлодэр стал 6.3. Анлока на эту сборку НЕТ!!!
И как вычитал где-то в сети, умельцы из DevTeam разработкой и не занимаются!!!
ultrasn0w не разлачивает модем версии 5.14.02, а Fuzzyband делает downgrade модема только при Bootloader 5.8!
Может кто скажет какую-нибудь ссылку или проект за которым стоит следить по поводу выхода анлока на модем этой версии???

Но это не самое страшное!!!
вот пара ссылок и цитаты из них

отмодерировано Annalion - ссылки на сторонние ресурсы запрещены
"Если вы используете разлочку ultrasn0w, ждите pwnagetool с поддержкой 4.1. не используйте redsn0w.Это связано с тем, что для использования redsn0w с iOS 4.1 вам необходимо обновиться до 4.1 от Apple. Если вы это сделаете, то можете потерять разлочку (отвязку от сотового оператора) НАВСЕГДА"

отмодерировано Annalion - ссылки на сторонние ресурсы запрещены

"Внимание, владельцы лоченых айфонов, вам обновляться пока рано! (Имеется ввиду на версию 4.1) Иначе получите из своего iPhone iPod."

Отсюда вопрос - моему яблоку РЕАЛЬНО ПИ..ЕЦ, или сделать еще что-то можно???

Пытался откатить прошивку на более раннии версии - безрезультатно! Всвязи с этим еще один вопрос - где посмотреть сохранена ли цифровая подпись на сайте Cydia.
Я ее не сохранял, но может предыдущий ваделец это сделал, потому что при откате не вылетала ошибка от ее отсутствии. При откате все проходило по инструкции.

Слезно прошу продвинутых юзеров и гуру ПОДСКАЖИТЕ как быть? Охото иметь яблоко, а не кирпич!!!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Октябрь 2010, 12:11

Exidi
Новенький
Постов в этой теме: 4
Сообщения: 5
Зарегистрирован: 05 Октябрь 2010, 10:47

Непрочитанное сообщение 05 Октябрь 2010, 12:24

Весь форум я уже перерыл. Все склонны к одному мнению. Понизить модем версии 5.14.02 НЕ ПОЛУЧИТСЯ!
Поэтому вопрос один - когда появится анлок и где за этой инфой следить??? (ну два вопроса, а не один!)
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Октябрь 2010, 12:32

Exidi писал(а):Весь форум я уже перерыл. Все склонны к одному мнению. Понизить модем версии 5.14.02 НЕ ПОЛУЧИТСЯ!
Поэтому вопрос один - когда появится анлок и где за этой инфой следить??? (ну два вопроса, а не один!)
у 3G есть возможность понизить модем - в теме что я дала инструкция

подпишитесь на нас в twitter и все новости узнаете первыми
Exidi
Новенький
Постов в этой теме: 4
Сообщения: 5
Зарегистрирован: 05 Октябрь 2010, 10:47

Непрочитанное сообщение 05 Октябрь 2010, 12:56

Видимо у меня что-то со зрением, но там черным по белому написано (цитата)
"теперь ситуация такова - разлочить его с модемом от 4.1 невозможно! Но есть партия iphone 3G с bootloader 5.8 у которых можно понизить модем: "
Я повторюсь у меня бутлодэр 6.3 и с помощью Fuzzyband downgrade не делает.
А на twitter обязательно подпишусь!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Октябрь 2010, 13:46

Exidi писал(а):Видимо у меня что-то со зрением, но там черным по белому написано (цитата)
"теперь ситуация такова - разлочить его с модемом от 4.1 невозможно! Но есть партия iphone 3G с bootloader 5.8 у которых можно понизить модем: "
Я повторюсь у меня бутлодэр 6.3 и с помощью Fuzzyband downgrade не делает.
А на twitter обязательно подпишусь!
с вашем бутлоадером откат не сделать! Но есть 3G которым можно откатить модем!
Bootloader, BaseBand и Firmware. Объясняем на пальцах.

вам остается только ждать
Exidi
Новенький
Постов в этой теме: 4
Сообщения: 5
Зарегистрирован: 05 Октябрь 2010, 10:47

Непрочитанное сообщение 05 Октябрь 2010, 14:21

Пасибо. Я так понимаю ждать только одного - обновление версии проги Ultrasn0w. Сейчас она версии 1.1-1 и даунгрэйд делает версии модема 5.13.02
Следующая версия проги должна заработать с версией модема 5.14.02. Разработкой проги занимаются архаровцы из DevTeam. Думаю достаточно один раз в день заглядывать в сидию и смотреть на обновления. Ждемс....
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 4
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Октябрь 2010, 14:58

Exidi писал(а):Пасибо. Я так понимаю ждать только одного - обновление версии проги Ultrasn0w. Сейчас она версии 1.1-1 и даунгрэйд делает версии модема 5.13.02
Следующая версия проги должна заработать с версией модема 5.14.02. Разработкой проги занимаются архаровцы из DevTeam. Думаю достаточно один раз в день заглядывать в сидию и смотреть на обновления. Ждемс....
не факт что будет анлок для это версии модема - возможно дождутся выхода 4.2 и уже на нее будут делать анлок
Ответить